prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/messaging-menu

Name: Ayatana Messaging Menu Library
Description: Ayatana Messaging Menu client library
Version: 0.8.1
Requires: gio-unix-2.0
Libs: -L${libdir} -lmessaging-menu
Cflags: -I${includedir}
